<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_SEARCH_HEADER_TITLE', '(encabezado solamente) <b class="added-by-captNemo">Búsqueda</b>');
  define('MODULE_BOXES_SEARCH_HEADER_DESCRIPTION', 'Mostrar campo de búsqueda en la Cabecera');
  define('MODULE_BOXES_SEARCH_HEADER_BOX_TITLE', 'Buscar');
  define('MODULE_BOXES_SEARCH_HEADER_BOX_TEXT', 'Utilice palabras clave para encontrar el producto necesario.');
  define('MODULE_BOXES_SEARCH_HEADER_BOX_INPUT', 'Búsqueda del sitio');
?>
